# markdown

Markdown renderer.

## Features

- Headers
- Paragraphs

## Installation

```shell
go get git.akyoto.dev/go/markdown
```

## Usage

```go
html := markdown.Render("# Header")
fmt.Println(html)
```

## Tests

```
PASS: TestEmpty
PASS: TestParagraphs
PASS: TestHeader
PASS: TestCombined
coverage: 100.0% of statements
```

## Benchmarks

```
BenchmarkSmall-12        2187232               544.9 ns/op           296 B/op          9 allocs/op
```

## License

Please see the [license documentation](https://akyoto.dev/license).

## Copyright

© 2024 Eduard Urbach